/*     22121 : 타이틀 텍스트      */
.title__22121__ {font-size:0}
.title__22121__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__22121__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__22121__.style_top p {padding-top:10px}
.title__22121__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__22121__.style_right p {padding-right:14px}
.title__22121__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__22121__.style_bottom p {padding-bottom:12px}
.title__22121__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__22121__.style_left p {padding-left:14px}
.title__22121__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__22121__.style_circle1 p {padding-left:18px}
.title__22121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__22121__.style_circle2 p {padding-left:18px}
.title__22121__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22121__ p {font-size:24px}
	.title__22121__.style_top p:before {width:24px}
	.title__22121__.style_right p:before {height:24px}
	.title__22121__.style_bottom p:before {width:24px}
	.title__22121__.style_left p:before {height:24px}
}

/*     22126 : 실선      */
.solid_line__22126__ {display:block;position:relative;width:100%;height:30px}
.solid_line__22126__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__22126__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__22126__ {height:20px}
}

/*     22125 : 타이틀 텍스트      */
.title__22125__ {font-size:0}
.title__22125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__22125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__22125__.style_top p {padding-top:10px}
.title__22125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__22125__.style_right p {padding-right:14px}
.title__22125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__22125__.style_bottom p {padding-bottom:12px}
.title__22125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__22125__.style_left p {padding-left:14px}
.title__22125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__22125__.style_circle1 p {padding-left:18px}
.title__22125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__22125__.style_circle2 p {padding-left:18px}
.title__22125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22125__ p {font-size:24px}
	.title__22125__.style_top p:before {width:24px}
	.title__22125__.style_right p:before {height:24px}
	.title__22125__.style_bottom p:before {width:24px}
	.title__22125__.style_left p:before {height:24px}
}

/*     115171 : 실선      */
.solid_line__115171__ {display:block;position:relative;width:100%;height:30px}
.solid_line__115171__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__115171__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__115171__ {height:20px}
}

/*     115173 : 타이틀 텍스트      */
.title__115173__ {font-size:0}
.title__115173__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__115173__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__115173__.style_top p {padding-top:10px}
.title__115173__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__115173__.style_right p {padding-right:14px}
.title__115173__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__115173__.style_bottom p {padding-bottom:12px}
.title__115173__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__115173__.style_left p {padding-left:14px}
.title__115173__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__115173__.style_circle1 p {padding-left:18px}
.title__115173__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__115173__.style_circle2 p {padding-left:18px}
.title__115173__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__115173__ p {font-size:20px}
	.title__115173__.style_top p:before {width:20px}
	.title__115173__.style_right p:before {height:20px}
	.title__115173__.style_bottom p:before {width:20px}
	.title__115173__.style_left p:before {height:20px}
}

/*     115172 : 실선      */
.solid_line__115172__ {display:block;position:relative;width:100%;height:30px}
.solid_line__115172__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__115172__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__115172__ {height:20px}
}

/*     115175 : 이미지      */
.img__115175__ {max-width:100%}
.img__115175__ * {box-sizing:border-box}
.img__115175__ a {display:block;vertical-align:top}
.img__115175__ img {width:500px;vertical-align:top}

/*     115176 : 실선      */
.solid_line__115176__ {display:block;position:relative;width:100%;height:30px}
.solid_line__115176__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__115176__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__115176__ {height:20px}
}

/*     115177 : 타이틀 텍스트      */
.title__115177__ {font-size:0}
.title__115177__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__115177__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__115177__.style_top p {padding-top:10px}
.title__115177__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__115177__.style_right p {padding-right:14px}
.title__115177__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__115177__.style_bottom p {padding-bottom:12px}
.title__115177__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__115177__.style_left p {padding-left:14px}
.title__115177__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__115177__.style_circle1 p {padding-left:18px}
.title__115177__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__115177__.style_circle2 p {padding-left:18px}
.title__115177__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__115177__ p {font-size:20px}
	.title__115177__.style_top p:before {width:20px}
	.title__115177__.style_right p:before {height:20px}
	.title__115177__.style_bottom p:before {width:20px}
	.title__115177__.style_left p:before {height:20px}
}

/*     115174 : 이미지      */
.img__115174__ {max-width:100%}
.img__115174__ * {box-sizing:border-box}
.img__115174__ a {display:block;vertical-align:top}
.img__115174__ img {width:914px;vertical-align:top}

